<?xml version="1.0" encoding="UTF-8"?>
<list xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../xsd/buylist.xsd">
	<npcs>
		<npc>35628</npc> <!-- Quigby Farm Manager -->
	</npcs>
	<item id="6902" />
	<item id="1829" count="5" restock_delay="60" />
	<item id="5858" count="2" restock_delay="60" />
	<item id="5169" count="10" restock_delay="60" />
	<item id="6643" />
	<item id="952" count="1" restock_delay="120" />
	<item id="7133" count="1" restock_delay="60" />
	<item id="7132" count="1" restock_delay="60" />
	<item id="8645" count="1" restock_delay="60" />
	<item id="8651" count="1" restock_delay="60" />
	<item id="8751" count="1" restock_delay="120" />
	<item id="7583" count="1" restock_delay="60" />
	<item id="6927" count="1" restock_delay="60" />
	<item id="6933" count="1" restock_delay="60" />
	<item id="6934" count="1" restock_delay="60" />
	<item id="6930" count="1" restock_delay="60" />
	<item id="6932" count="1" restock_delay="60" />
	<item id="6937" count="1" restock_delay="60" />
	<item id="6920" count="1" restock_delay="60" />
	<item id="8368" count="1" restock_delay="60" />
	<item id="6924" count="1" restock_delay="60" />
	<item id="6943" count="1" restock_delay="60" />
	<item id="6944" count="1" restock_delay="60" />
	<item id="6945" count="1" restock_delay="60" />
	<item id="6946" count="1" restock_delay="60" />
	<item id="6990" count="1" restock_delay="60" />
	<item id="6991" count="1" restock_delay="60" />
	<item id="6992" count="1" restock_delay="60" />
	<item id="6993" count="1" restock_delay="60" />
	<item id="6994" count="1" restock_delay="60" />
	<item id="6995" count="1" restock_delay="60" />
	<item id="6996" count="1" restock_delay="60" />
	<item id="6997" count="1" restock_delay="60" />
	<item id="6998" count="1" restock_delay="60" />
	<item id="6999" count="1" restock_delay="60" />
	<item id="7000" count="1" restock_delay="60" />
	<item id="7001" count="1" restock_delay="60" />
	<item id="8645" count="1" restock_delay="120" />
	<item id="8651" count="1" restock_delay="120" />
	<item id="9606" count="1" restock_delay="120" />
	<item id="10142" count="1" restock_delay="240" />
	<item id="8751" count="1" restock_delay="120" />
	<item id="8761" count="1" restock_delay="360" />
	<item id="948" count="1" restock_delay="360" />
	<item id="16121" count="1" restock_delay="60" />
	<item id="16133" count="1" restock_delay="60" />
</list>